com.intellectualcrafters.plot.object

## Class PlotBlock

- java.lang.Object
- - com.intellectualcrafters.plot.object.PlotBlock

-     public class PlotBlock
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `byte` | `data`
    `short` | `id`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PlotBlock(short id, byte data)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### id

          public short id

    - #### data

          public byte data

  - ### Constructor Detail

    - #### PlotBlock

          public PlotBlock(short id,
                   byte data)